NAME
        glance - glance at your surroundings and inventory

SYNOPSIS
	glance
	glance at <specification>
	glance in <container>

DESCRIPTION
        Quickly glance at your surroundings, objects in your surroundings,
	or objects that you carry, receiving a short description.

OPTIONS
	[none] - glance at your surroundings in general

	specification - a string that specifies what you want to glance at
	                it can take many different forms
	
	container - an object that you can put other objects inside

SEE ALSO
	inventory, examine, look
